<html>
<head>
<title>木头盒子-母亲节</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<script type="text/javascript" src="/Scripts/lib/jquery-1.7.min.js"></script>
<script type="text/javascript" src="/Scripts/lib/alphaPng.js"></script>
               <!--[if IE 6]>
	            <script type="text/javascript"> 
                     DD_belatedPNG.fix('.Pubbox');
                    DD_belatedPNG.fix('.close');
                    DD_belatedPNG.fix('.cBtn');
                    DD_belatedPNG.fix('img'); 
                    DD_belatedPNG.fix('.allPngPic');  //针对所有png透明问题
                </script> 
               <![endif]-->
<script type="text/javascript">
    $(document).ready(function () {
        $(".muqin_Abox .AboxCon1 .Abox1").hover(function () {
            $(".muqin_Abox .AboxCon1 .cBtn").fadeIn();
            $(".muqin_Abox .AboxCon1 .cBtn").css({ left: 65, bottom: 55 })
            $(".muqin_Abox .AboxCon1 .Abox1").click(function () {
                $(".DialogAbox1").fadeIn();
            });
            $(".close").click(function () {
                $(".DialogAbox1").fadeOut();
            });
        }, function () {
            $(".muqin_Abox .cBtn").fadeOut();
        });
        $(".Abox1Btn").click(function () {
            $(".DialogAbox1").fadeIn();
        });

        $(".muqin_Abox .AboxCon2 .Abox2").hover(function () {
            $(".muqin_Abox .AboxCon2 .cBtn").fadeIn();
            $(".muqin_Abox .AboxCon2 .cBtn").css({ left: 270, bottom: 55 })
            $(".muqin_Abox .AboxCon2 .Abox2").click(function () {
                $(".DialogAbox2").fadeIn();
            });
            $(".close").click(function () {
                $(".DialogAbox2").fadeOut();
            });
        }, function () {
            $(".muqin_Abox .cBtn").fadeOut();
        });
        $(".Abox2Btn").click(function () {
            $(".DialogAbox2").fadeIn();
        });

        $(".muqin_Abox .AboxCon3 .Abox3").hover(function () {
            $(".muqin_Abox .AboxCon3 .cBtn").fadeIn();
            $(".muqin_Abox .AboxCon3 .cBtn").css({ left: 475, bottom: 55 })
            $(".muqin_Abox .AboxCon3 .Abox3").click(function () {
                $(".DialogAbox3").fadeIn();
            });
            $(".close").click(function () {
                $(".DialogAbox3").fadeOut();
            });
        }, function () {
            $(".muqin_Abox .cBtn").fadeOut();
        });
        $(".Abox3Btn").click(function () {
            $(".DialogAbox3").fadeIn();
        });

        //B
        $(".muqin_Bbox .BboxCon1 .Bbox1").hover(function () {
            $(".muqin_Bbox .BboxCon1 .cBtn").fadeIn();
            $(".muqin_Bbox .BboxCon1 .cBtn").css({ left: 180, bottom: 55 })
            $(".muqin_Bbox .BboxCon1 .Bbox1").click(function () {
                $(".DialogBbox1").fadeIn();
            });
            $(".close").click(function () {
                $(".DialogBbox1").fadeOut();
            });
        }, function () {
            $(".muqin_Bbox .cBtn").fadeOut();
        });
        $(".Bbox1Btn").click(function () {
            $(".DialogBbox1").fadeIn();
        });

        $(".muqin_Bbox .BboxCon2 .Bbox2").hover(function () {
            $(".muqin_Bbox .BboxCon2 .cBtn").fadeIn();
            $(".muqin_Bbox .BboxCon2 .cBtn").css({ left: 465, bottom: 55 })
            $(".muqin_Bbox .BboxCon2 .Bbox2").click(function () {
                $(".DialogBbox2").fadeIn();
            });
            $(".close").click(function () {
                $(".DialogBbox2").fadeOut();
            });
        }, function () {
            $(".muqin_Bbox .cBtn").fadeOut();
        });
        $(".Bbox2Btn").click(function () {
            $(".DialogBbox2").fadeIn();
        });


        //C	
        $(".muqin_Cbox .CboxCon1 .Cbox1").hover(function () {
            $(".muqin_Cbox .CboxCon1 .cBtn").fadeIn();
            $(".muqin_Cbox .CboxCon1 .cBtn").css({ left: 165, bottom: 55 })
            $(".muqin_Cbox .CboxCon1 .Cbox1").click(function () {
                $(".DialogCbox1").fadeIn();
            });
            $(".close").click(function () {
                $(".DialogCbox1").fadeOut();
            });
        }, function () {
            $(".muqin_Cbox .cBtn").fadeOut();
        });
        $(".Cbox1Btn").click(function () {
            $(".DialogCbox1").fadeIn();
        });

        $(".muqin_Cbox .CboxCon2 .Cbox2").hover(function () {
            $(".muqin_Cbox .CboxCon2 .cBtn").fadeIn();
            $(".muqin_Cbox .CboxCon2 .cBtn").css({ left: 325, bottom: 55 })
            $(".muqin_Cbox .CboxCon2 .Cbox2").click(function () {
                $(".DialogCbox2").fadeIn();
            });
            $(".close").click(function () {
                $(".DialogCbox2").fadeOut();
            });
        }, function () {
            $(".muqin_Cbox .cBtn").fadeOut();
        });
        $(".Cbox2Btn").click(function () {
            $(".DialogCbox2").fadeIn();
        });

        $(".muqin_Cbox .CboxCon3 .Cbox3").hover(function () {
            $(".muqin_Cbox .CboxCon3 .cBtn").fadeIn();
            $(".muqin_Cbox .CboxCon3 .cBtn").css({ left: 500, bottom: 55 })
            $(".muqin_Cbox .CboxCon3 .Cbox3").click(function () {
                $(".DialogCbox3").fadeIn();
            });
            $(".close").click(function () {
                $(".DialogCbox3").fadeOut();
            });
        }, function () {
            $(".muqin_Cbox .cBtn").fadeOut();
        });
        $(".Cbox3Btn").click(function () {
            $(".DialogCbox3").fadeIn();
        });

        //D
        $(".muqin_Dbox .DboxCon1 .Dbox1").hover(function () {
            $(".muqin_Dbox .DboxCon1 .cBtn").fadeIn();
            $(".muqin_Dbox .DboxCon1 .cBtn").css({ left: 180, bottom: 75 })
            $(".muqin_Dbox .DboxCon1 .Dbox1").click(function () {
                $(".DialogDbox1").fadeIn();
            });
            $(".close").click(function () {
                $(".DialogDbox1").fadeOut();
            });
        }, function () {
            $(".muqin_Dbox .cBtn").fadeOut();
        });
        $(".Dbox1Btn").click(function () {
            $(".DialogDbox1").fadeIn();
        });

        $(".muqin_Dbox .DboxCon2 .Dbox2").hover(function () {
            $(".muqin_Dbox .DboxCon2 .cBtn").fadeIn();
            $(".muqin_Dbox .DboxCon2 .cBtn").css({ left: 480, bottom: 75 })
            $(".muqin_Dbox .DboxCon2 .Dbox2").click(function () {
                $(".DialogDbox2").fadeIn();
            });
            $(".close").click(function () {
                $(".DialogDbox2").fadeOut();
            });
        }, function () {
            $(".muqin_Dbox .cBtn").fadeOut();
        });
        $(".Dbox2Btn").click(function () {
            $(".DialogDbox2").fadeIn();
        });


        $(".close").click(function () {
            $(".confirmDialog").fadeOut();
        });


        //最下面按钮
        $(".linkBtn .btnA").click(function () {
            $(".linkBtn .btnA").addClass("btnAed");
            $(".linkBtn .btnB").removeClass("btnBed");
            $(".linkBtn .btnC").removeClass("btnCed");
            $(".linkBtn .btnD").removeClass("btnDed");

            $(".DivA").show();
            $(".DivB").hide();
            $(".DivC").hide();
            $(".DivD").hide();
        });

        $(".linkBtn .btnB").click(function () {
            $(".linkBtn .btnA").removeClass("btnAed");
            $(".linkBtn .btnB").addClass("btnBed");
            $(".linkBtn .btnC").removeClass("btnCed");
            $(".linkBtn .btnD").removeClass("btnDed");

            $(".DivA").hide();
            $(".DivB").show();
            $(".DivC").hide();
            $(".DivD").hide();
        });

        $(".linkBtn .btnC").click(function () {
            $(".linkBtn .btnA").removeClass("btnAed");
            $(".linkBtn .btnB").removeClass("btnBed");
            $(".linkBtn .btnC").addClass("btnCed");
            $(".linkBtn .btnD").removeClass("btnDed");

            $(".DivA").hide();
            $(".DivB").hide();
            $(".DivC").show();
            $(".DivD").hide();
        });

        $(".linkBtn .btnD").click(function () {
            $(".linkBtn .btnA").removeClass("btnAed");
            $(".linkBtn .btnB").removeClass("btnBed");
            $(".linkBtn .btnC").removeClass("btnCed");
            $(".linkBtn .btnD").addClass("btnDed");

            $(".DivA").hide();
            $(".DivB").hide();
            $(".DivC").hide();
            $(".DivD").show();
        });
    }); 
</script>
<style type="text/css">
body{background:url(images/top.jpg) #fdf8f0 no-repeat center top; margin:0px auto; padding:0px;}
ul,li,img{ list-style:none; margin:0px; padding:0px; border:0px;}
.muqin_Abox{background:url(images/muqinjie_04.jpg); width:613px; height:349px; position:relative;}
	.Pubbox{position:absolute; background:#000000; filter:alpha(opacity=0); opacity:0; _background:url(images/pd.png) repeat center top; cursor:pointer; z-index:9;}
	.muqin_Abox .Abox1{width:202px; height:300px; left:0px; top:0px;}
	.muqin_Abox .Abox2{width:202px; height:300px; left:205px; top:0px;}
	.muqin_Abox .Abox3{width:202px; height:300px; left:410px; top:0px;}
	.AboxP6{background:url(images/muqinjie_06.jpg); width:960px; height:160px; position:relative;}
	.Abox1Btn{background:url(images/ckFunc.png); width:81px; height:24px; left:340px; top:10px; position:absolute; cursor:pointer}
	.Abox2Btn{background:url(images/ckFunc.png); width:81px; height:24px; left:555px; top:10px; position:absolute; cursor:pointer}
	.Abox3Btn{background:url(images/ckFunc.png); width:81px; height:24px; left:750px; top:10px; position:absolute; cursor:pointer}
	
.muqin_Bbox{background:url(images/muqinjie_07.jpg); width:605px; height:235px; position:relative;}
	.muqin_Bbox .Bbox1{width:275px; height:185px; left:38px; top:3px;}
	.muqin_Bbox .Bbox2{width:275px; height:185px; left:320px; top:3px;}
	.BboxP9{background:url(images/muqinjie_09.jpg); width:960px; height:102px; position:relative;}
	.Bbox1Btn{background:url(images/ckFunc.png); width:81px; height:24px; left:135px; top:10px; position:absolute; cursor:pointer}
	.Bbox2Btn{background:url(images/ckFunc.png); width:81px; height:24px; left:420px; top:10px; position:absolute; cursor:pointer}
	
.muqin_Cbox{background:url(images/muqinjie_12.jpg); width:703px; height:225px; position:relative;}
	.muqin_Cbox .Cbox1{width:285px; height:175px; left:15px; top:10px;}
	.muqin_Cbox .Cbox2{width:155px; height:175px; left:303px; top:10px;}
	.muqin_Cbox .Cbox3{width:175px; height:175px; left:461px; top:10px;}
	/*.CboxP6{background:url(images/muqinjie_06.jpg); width:960px; height:112px; position:relative;}*/
	.Cbox1Btn{background:url(images/ckFunc.png); width:81px; height:24px; left:115px; top:5px; position:absolute; cursor:pointer}
	.Cbox2Btn{background:url(images/ckFunc.png); width:81px; height:24px; left:340px; top:5px; position:absolute; cursor:pointer}
	.Cbox3Btn{background:url(images/ckFunc.png); width:81px; height:24px; left:510px; top:5px; position:absolute; cursor:pointer}
	
.muqin_Dbox{background:url(images/muqinjie_14.jpg); width:703px; height:355px; position:relative;}
	.muqin_Dbox .Dbox1{width:325px; height:225px; left:15px; top:72px;}
	.muqin_Dbox .Dbox2{width:290px; height:225px; left:348px; top:72px;}
	.DboxP15{background:url(images/muqinjie_15.jpg); width:960px; height:106px; position:relative;}
	.Dbox1Btn{background:url(images/ckFunc.png); width:81px; height:24px; left:380px; top:0px; position:absolute; cursor:pointer}
	.Dbox2Btn{background:url(images/ckFunc.png); width:81px; height:24px; left:720px; top:0px; position:absolute; cursor:pointer}
.cBtn{width:119px; height:35px; background:url(images/cBtn.png); cursor:pointer; position:absolute; display:none; z-index:8}

.linkBtn{width:880px; height:34px; padding-top:4px; overflow:hidden;  background:url(images/tagBg.png) no-repeat center top; overflow:hidden;}
.linkBtn div{float:left; margin-left:10px;}
.btnA{width:59px; height:30px; background:url(images/link_01_A.png); cursor:pointer;}
	.btnAed{width:59px; height:30px; background:url(images/link_01_B.png); cursor:pointer;}
.btnB{width:59px; height:30px; background:url(images/link_02_A.png); cursor:pointer;}
	.btnBed{width:59px; height:30px; background:url(images/link_02_B.png); cursor:pointer;}
.btnC{width:71px; height:30px; background:url(images/link_03_A.png); cursor:pointer;}
	.btnCed{width:71px; height:30px; background:url(images/link_03_B.png); cursor:pointer;}
.btnD{width:71px; height:30px; background:url(images/link_04_A.png); cursor:pointer;}
	.btnDed{width:71px; height:30px; background:url(images/link_04_B.png); cursor:pointer;}

.DivABCD{ width:880px; height:500px; margin-top:5px;}
.DivABCD ul li{ width:200px; height:200px; padding:7px; background:url(images/picListBg.png) no-repeat center top; margin:3px; float:left; display:inline; }
.DivABCD ul li a{ display:block; width:200px; height:200px; position:relative; text-decoration:none;}
.DivABCD ul li a img{ display:block; position:absolute; z-index:1;}
.DivABCD ul li a .ctbg{width:200px; height:200px; background:url(images/00bg.png) repeat center top; position:absolute; z-index:5; display:none; cursor:pointer;}
.DivABCD ul li a .price{width:180px; height:60px; padding:70px 10px; line-height:20px; font-family:'微软雅黑'; color:#fff; position:absolute; z-index:9; text-align:center; display:none; cursor:pointer;}

.DivABCD .more{width:880px; height:50px; background:#e1e1e1; text-align:center; line-height:50px; font-size:18px; font-family:'微软雅黑'; color:Black; position:absolute; bottom:50px;}
.DivABCD .more a{ text-decoration:none;color:Black;}

/*提示框模版*/
 .resultMessage{ font-size:14px; font-family:'微软雅黑'; color:Red; margin-left:10px;} 
 
 .sucErrorMessageBox{ width:650px; height:200px; line-height:30px;}
     .sucErrorMessageBoxConBg{ width:650px; height:200px; background:#333333; filter:alpha(opacity=30); opacity:0.3; position:absolute; left:0px; top:0px; z-index:3;}
    .sucErrorMessageBoxCon{ width:634px; height:184px; background:#fff; position:absolute; left:0px; top:0px; z-index:5; margin:8px; display:table;} 
    .sucErrorMessageBoxCon .close{position:absolute; right:5px; top:5px; width:28px; height:16px; background:url(images/closeSucErrMsg.png) no-repeat center top; cursor:pointer; z-index:6;}
    @-moz-document url-prefix(){.sucErrorMessageBoxCon .close{right:15px; top:15px;}}
    .sucErrorMessageBoxCon .close:hover{background:url(images/closeSucErrMsgHover.png)}
    .sucErrorMessageBoxCon .content{ font-size:13px; color:#5d5d5d; font-family:'微软雅黑'; text-align:left; padding:20px; padding-top:75px;}
    .sucErrorMessageBoxCon .content h1{ display:block; width:634px; height:55px; line-height:55px; text-indent:20px; background:#f8f8f8; position:absolute; left:0px; top:-20px; +top:0px; z-index:5; text-align:center; font-weight:100;}
    .sucErrorMessageBox .content a{ color:#aacd60; text-decoration:underline;}
   
</style>
</head>
<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<table width="960" border="0" align="center" cellpadding="0" cellspacing="0" id="__01" style="position:relative;">
<tr>
		<td colspan="5">
			<div style="width:960px; height:400px;"></div></td>
	</tr>
	<tr>
		<td colspan="5">
			<img src="images/muqinjie_02.jpg" width="960" height="84" alt=""></td>
	</tr>
	<tr>
		<td colspan="2">
			<img src="images/muqinjie_03.jpg" width="273" height="349" alt=""></td>
		<td colspan="2">
        	<div class="muqin_Abox">
            	<div class="AboxCon1">
                    <div class="Pubbox Abox1"></div>
                    <div class="cBtn AboxBtn1"></div>
              	</div> 
                       
            	<div class="AboxCon2">
                    <div class="Pubbox Abox2"></div>
                    <div class="cBtn AboxBtn2"></div>
              	</div> 
                
            	<div class="AboxCon3">
                    <div class="Pubbox Abox3"></div>
                    <div class="cBtn AboxBtn3"></div>
              	</div> 
            </div>
            
                    <div class="confirmDialog sucErrorMessageBox clearfix DialogAbox1"  style="position: absolute; z-index: 2000; display:none; left:130px; top:475px;">
                        <div class="sucErrorMessageBoxCon clearfix" style="height:360px;">
                            <span class="close"></span>
                            <div class="content">
<h1>核桃杏仁露 </h1>
1、将杏仁、核桃、黄豆装入家用全自动豆浆机网罩内，杯体内按规定加入清水；<br />
2、启动豆浆机，十几分钟后核桃杏仁露煮熟；<br />
                            </div>
                        </div>
                        <div class="sucErrorMessageBoxConBg" style="height:376px;"></div>
                    </div>
                    
                    <div class="confirmDialog sucErrorMessageBox clearfix DialogAbox2"  style="position: absolute; z-index: 2000; display:none; left:130px; top:475px;">
                        <div class="sucErrorMessageBoxCon clearfix" style="height:360px;">
                            <span class="close"></span>
                            <div class="content">
<h1>三文治 </h1>
1、煎鸡蛋；<br>
2、取土司一片，上面平铺火腿；<br>
3、再放一片土司，上面放煎鸡蛋，根据个人口味也可以放些蔬菜；比如：小番茄、生菜等等..<br>
4、最上方再放一片土司，三文治即做好了。<br />
                            </div>
                        </div>
                        <div class="sucErrorMessageBoxConBg" style="height:376px;"></div>
                    </div>
                    
                    <div class="confirmDialog sucErrorMessageBox clearfix DialogAbox3"  style="position: absolute; z-index: 2000; display:none; left:130px; top:475px;">
                        <div class="sucErrorMessageBoxCon clearfix" style="height:360px;">
                            <span class="close"></span>
                            <div class="content">
<h1>煎饺 </h1>
1、平底不粘锅倒入适量油，先在火上烧一下，待油有些热的时候关火，把速冻饺子整齐的放进锅里，加水至饺子的半身位置，盖上盖子以大火烧开转中火。<br>
2、待水煮干后开盖在加些水，平过饺子底部就可以了，盖上盖子以中火焖，待水烧干饺子底部发脆即可起锅装盘。<br>


                            </div>
                        </div>
                        <div class="sucErrorMessageBoxConBg" style="height:376px;"></div>
                    </div>
                    
                    
		</td>
		<td>
			<img src="images/muqinjie_05.jpg" width="74" height="349" alt=""></td>
	</tr>
	<tr>
		<td colspan="5">
			<!--<img src="images/muqinjie_06.jpg" width="960" height="160" alt="">-->
        	<div class="AboxP6">
            	<div class="Abox1Btn"></div>
                <div class="Abox2Btn"></div>
                <div class="Abox3Btn"></div>
            </div>
        </td>
	</tr>
	<tr>
		<td colspan="3">
			<!--<img src="images/muqinjie_07.jpg" width="605" height="235" alt="">-->
        	<div class="muqin_Bbox">
            	<div class="BboxCon1">
                    <div class="Pubbox Bbox1"></div>
                    <div class="cBtn BboxBtn1"></div>
              	</div> 
                       
            	<div class="BboxCon2">
                    <div class="Pubbox Bbox2"></div>
                    <div class="cBtn BboxBtn2"></div>
              	</div> 
             
            </div>
            
                    <div class="confirmDialog sucErrorMessageBox clearfix DialogBbox1"  style="position: absolute; z-index: 2000; display:none; left:130px; top:865px;">
                        <div class="sucErrorMessageBoxCon clearfix" style="height:360px;">
                            <span class="close"></span>
                            <div class="content">
<h1>欧式奶茶 </h1>
1、	用2块方糖加开水调和，熬成糖浆，直至有焦香味；<br>
2、	加牛奶、红茶、豆蔻、丁香、山楂等一起煮沸即可。<br>
3、	熬糖浆时不要翻动糖，时间不宜过长，呈淡黄色即可。加奶的同时加入适量的咖啡，可以调配成一杯香浓丝滑的鸳鸯奶茶。<br>

                            </div>
                        </div>
                        <div class="sucErrorMessageBoxConBg" style="height:376px;"></div>
                    </div>
                    
                    <div class="confirmDialog sucErrorMessageBox clearfix DialogBbox2"  style="position: absolute; z-index: 2000; display:none; left:130px; top:865px;">
                        <div class="sucErrorMessageBoxCon clearfix" style="height:360px;">
                            <span class="close"></span>
                            <div class="content">
<h1>柠檬香饼干 </h1>
1、材料：面粉500g、柠檬4个、酵母粉5g、小苏打5g、白糖2勺。<br>
2、用刨子刨些柠檬屑。<br>
3、取柠檬汁50克，与200克水、10克柠檬屑、500g面粉、5g酵母粉、5g小苏打、2勺白糖拌匀。<br>
4、拌好的面团，放在冷藏室冷藏2个小时备用。<br>
5、取1/3的把面团擀成2mm厚面皮，用叉子在上面戳些孔。<br>
6、用饼干模均匀压出图形。烤箱预热190度，放在中上层，烤10分钟。<br>


                            </div>
                        </div>
                        <div class="sucErrorMessageBoxConBg" style="height:376px;"></div>
                    </div> 
        </td>
		<td colspan="2">
			<img src="images/muqinjie_08.jpg" width="355" height="235" alt=""></td>
	</tr>
	<tr>
		<td colspan="5">
			<!--<img src="images/muqinjie_09.jpg" width="960" height="102" alt="">-->
        	<div class="BboxP9">
            	<div class="Bbox1Btn"></div>
                <div class="Bbox2Btn"></div>
            </div>
        </td>
	</tr>
	<tr>
		<td colspan="5">
			<img src="images/muqinjie_10.jpg" width="960" height="86" alt=""></td>
	</tr>
	<tr>
		<td>
			<img src="images/muqinjie_11.jpg" width="257" height="225" alt=""></td>
		<td colspan="4">
        	<div class="muqin_Cbox">
            	<div class="CboxCon1">
                    <div class="Pubbox Cbox1"></div>
                    <div class="cBtn CboxBtn1"></div>
              	</div> 
                       
            	<div class="CboxCon2">
                    <div class="Pubbox Cbox2"></div>
                    <div class="cBtn CboxBtn2"></div>
              	</div> 
                
            	<div class="CboxCon3">
                    <div class="Pubbox Cbox3"></div>
                    <div class="cBtn CboxBtn3"></div>
              	</div> 
            </div>
            
                    <div class="confirmDialog sucErrorMessageBox clearfix DialogCbox1"  style="position: absolute; z-index: 2000; display:none; left:130px; top:1280px;">
                        <div class="sucErrorMessageBoxCon clearfix" style="height:360px;">
                            <span class="close"></span>
                            <div class="content">
<h1>脆炒南瓜丝 </h1>
1. 嫩南瓜500克、葱花5克，盐3克，白糖10克，味精少许。<br>
2、将南瓜洗净，去皮，切开去瓤，瓜肉切成丝。 <br>
3、将炒锅置于旺火上，倒入油烧热，放入南瓜丝，快速翻炒两三分钟。<br>
4、放入白糖、味精、葱花，翻炒均匀即可出锅。<br>

                            </div>
                        </div>
                        <div class="sucErrorMessageBoxConBg" style="height:376px;"></div>
                    </div>
                    
                    <div class="confirmDialog sucErrorMessageBox clearfix DialogCbox2"  style="position: absolute; z-index: 2000; display:none; left:130px; top:1280px;">
                        <div class="sucErrorMessageBoxCon clearfix" style="height:360px;">
                            <span class="close"></span>
                            <div class="content">
<h1>泡椒黑木耳 </h1>
1.热水将干木耳泡开约 1小时左右，然后去根撕成小片，洗干净。 芹菜切成2厘米的段。<br>
2.锅置火上，烧滚开水；用漏瓢盛木耳及芹菜下开水中烫2－3分钟，再捞出沥干。<br>
3.将木耳和芹菜倒入拌盆中冷却，再放入盐、味精、野山椒及汁水，搅拌均匀即可装盘。<br>



                            </div>
                        </div>
                        <div class="sucErrorMessageBoxConBg" style="height:376px;"></div>
                    </div>
                    
                    <div class="confirmDialog sucErrorMessageBox clearfix DialogCbox3"  style="position: absolute; z-index: 2000; display:none; left:130px; top:1280px;">
                        <div class="sucErrorMessageBoxCon clearfix" style="height:360px;">
                            <span class="close"></span>
                            <div class="content">
<h1>香芹肉丝 </h1>
1、将香芹去叶洗净，切成三厘米长的段，入沸水中烫一下瞬间捞出，沥干水；<br>
2、将瘦肉洗净，切成均匀的丝，用淀粉和料酒抓匀上浆；<br>
3、锅内加油烧热四成熟，倒入肉丝滑炒至散，再放入葱丝、姜丝、芹菜段、盐、鸡精炒匀，出锅装盘即成。
<br>


                            </div>
                        </div>
                        <div class="sucErrorMessageBoxConBg" style="height:376px;"></div>
                    </div>
                    
         
       </td>
	</tr>
	<tr>
		<td>
			<img src="images/muqinjie_13.jpg" width="257" height="353" alt=""></td>
		<td colspan="4">
			<!--<img src="images/muqinjie_14.jpg" width="703" height="353" alt="">-->
        	<div class="muqin_Dbox">
            	<div class="DboxCon1">
                    <div class="Pubbox Dbox1"></div>
                    <div class="cBtn DboxBtn1"></div>
              	</div> 
                       
            	<div class="DboxCon2">
                    <div class="Pubbox Dbox2"></div>
                    <div class="cBtn DboxBtn2"></div>
              	</div> 
             
             	<div class="Cbox1Btn"></div>
                <div class="Cbox2Btn"></div>
                <div class="Cbox3Btn"></div>
            </div>
            
                    <div class="confirmDialog sucErrorMessageBox clearfix DialogDbox1"  style="position: absolute; z-index: 2000; display:none; left:130px; top:1540px;">
                        <div class="sucErrorMessageBoxCon clearfix" style="height:360px;">
                            <span class="close"></span>
                            <div class="content">
<h1>心相依黄鱼排 </h1>
1、黄鱼用刀把脊骨割开，用剪刀修剪掉脊骨。<br>
2、把鱼最大限度的修剪出心形弧度。<br>
3、用盐，胡椒粉，姜泥腌渍十分钟，面包糠，干淀粉放在盘中，鸡蛋打散。4、鱼依次过干淀粉，蛋液，面包糠，做成生坯，入油锅炸金黄，捞出复炸一次吐油即可。<br>

                            </div>
                        </div>
                        <div class="sucErrorMessageBoxConBg" style="height:376px;"></div>
                    </div>
                    
                    <div class="confirmDialog sucErrorMessageBox clearfix DialogDbox2"  style="position: absolute; z-index: 2000; display:none; left:130px; top:1540px;">
                        <div class="sucErrorMessageBoxCon clearfix" style="height:360px;">
                            <span class="close"></span>
                            <div class="content">
<h1>玉米排骨汤 </h1>
原料：<br>
排骨、玉米。调料：嫩姜、米酒水、盐、味精。各适量。<br>
做法：<br>
1、排骨洗净，经沸水焯冷水淋后沥干；玉米洗净，竖切成长瘦段；姜拍碎。<br>
2、排骨加上适量冷水大火烧开,捞去白沫后改小火,再放姜与米酒水盖上盖子煮。排骨五成熟时再放玉米，炖至排骨酥烂，最后加盐关火。
<br>


                            </div>
                        </div>
                        <div class="sucErrorMessageBoxConBg" style="height:376px;"></div>
                    </div> 
        </td>
	</tr>
	<tr>
		<td colspan="5">
			<!--<img src="images/muqinjie_15.jpg" width="960" height="106" alt="">-->
            <div class="DboxP15">
            	<div class="Dbox1Btn"></div>
                <div class="Dbox2Btn"></div>
            </div>
        </td>
	</tr>
	<tr>
		<td colspan="5">

		<div style="width:960px; height:600px; overflow:hidden; position:relative; color:Red">
            <div class="linkBtn">
                <div class="btnA btnAed" style="margin-left:30px;"></div><div class="btnB"></div><div class="btnC"></div><div class="btnD"></div>
            </div>
    <script type="text/javascript">
        $(document).ready(function () {
            $('.over').hover(function (targetObject) {
                var t = $(targetObject.target).parent();
                t.find('.ctbg').show();
                t.find('.price').show();
            }, function (targetObject) {
                var t = $(targetObject.target).parent();
                t.find('.ctbg').hide();
                t.find('.price').hide();
            });

        });
    </script>
            <div class="DivA DivABCD" style="display:block;">
                <ul>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=25566" class="over" target=_blank><img src="images/a-1.png" /><div class="ctbg"></div><div class="price">盛宇家纺 全棉活性素色床单四件套<br />￥609.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=24067" class="over" target=_blank><img src="images/a-2.png" /><div class="ctbg"></div><div class="price">外贸*原单*可爱花色羽绒枕芯<br />￥79.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=23580" class="over" target=_blank><img src="images/a-3.png" /><div class="ctbg"></div><div class="price">可折叠沙发床宜家布艺沙发椅<br />￥288.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=26441" class="over" target=_blank><img src="images/a-4.png" /><div class="ctbg"></div><div class="price">全棉纯色素色四件套<br />￥249.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=26165" class="over" target=_blank><img src="images/a-5.png" /><div class="ctbg"></div><div class="price">保健枕/助眠枕/护肩枕<br />￥158.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=26416" class="over" target=_blank><img src="images/a-6.png" /><div class="ctbg"></div><div class="price">博洋家纺 床单六件套<br />￥828.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=26438" class="over" target=_blank><img src="images/a-7.png" /><div class="ctbg"></div><div class="price">博欧伦床上用品四件套<br />￥198.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=26445" class="over" target=_blank><img src="images/a-8.png" /><div class="ctbg"></div><div class="price">床上用品 简约黑白意念<br />￥868.00</div></a></li>
                </ul>
                <div class="more"><a href="http://www.mutouhezi.com/default.aspx?tag=%E5%AE%B6%E7%BA%BA" target=_blank>更多>></a></div>
            </div>
            <div class="DivB DivABCD" style="display:none">
                <ul>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=6444" class="over" target=_blank><img src="images/b-1.png" /><div class="ctbg"></div><div class="price">美国名品原单西餐盘/汤碗/马克杯<br />￥25.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=25373" class="over" target=_blank><img src="images/b-2.png" /><div class="ctbg"></div><div class="price">清新森女范儿陶瓷密封冷水壶<br />￥208.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=6012" class="over" target=_blank><img src="images/b-3.png" /><div class="ctbg"></div><div class="price">京都手彩.木槿花复古四角碗<br />￥12.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=7486" class="over" target=_blank><img src="images/b-4.png" /><div class="ctbg"></div><div class="price">4人用套装礼物礼盒日式和风餐具<br />￥2.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=23608" class="over" target=_blank><img src="images/b-5.png" /><div class="ctbg"></div><div class="price">日式和风餐具<br />￥69.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=25374" class="over" target=_blank><img src="images/b-6.png" /><div class="ctbg"></div><div class="price">清新森女范儿法式乡村陶瓷餐具<br />￥39.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=6448" class="over" target=_blank><img src="images/b-7.png" /><div class="ctbg"></div><div class="price">欧洲外贸餐具圆尾刀叉勺四件套不锈钢<br />￥45.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=6523" class="over" target=_blank><img src="images/b-8.png" /><div class="ctbg"></div><div class="price">*幸福旅程*优雅西式汤碗<br />￥210.00</div></a></li>
                </ul>
                <div class="more"><a href="http://www.mutouhezi.com/default.aspx?tag=%E9%A4%90%E5%85%B7" target=_blank>更多>></a></div>
            </div>
            <div class="DivC DivABCD" style="display:none">
                <ul>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=26109" class="over" target=_blank><img src="images/c-1.png" /><div class="ctbg"></div><div class="price">母亲节记得送妈妈一束康乃馨哦！！<br />￥7.80</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=8217" class="over" target=_blank><img src="images/c-2.png" /><div class="ctbg"></div><div class="price">灿烂暖阳韩国高档仿真花<br />￥158.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=18737" class="over" target=_blank><img src="images/c-3.png" /><div class="ctbg"></div><div class="price">欧式地中海陶瓷单耳花瓶<br />￥54.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=18760" class="over" target=_blank><img src="images/c-4.png" /><div class="ctbg"></div><div class="price">夏日浪漫花艺<br />￥399.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=22924" class="over" target=_blank><img src="images/c-5.png" /><div class="ctbg"></div><div class="price">花艺套装 红玫瑰<br />￥4.50</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=24160" class="over" target=_blank><img src="images/c-6.png" /><div class="ctbg"></div><div class="price">韩国绢花仿真花客厅装饰花瓶套装<br />￥260.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=24101" class="over" target=_blank><img src="images/c-7.png" /><div class="ctbg"></div><div class="price">鱼西美屋浆果红小玫瑰仿真花<br />￥54.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=18780" class="over" target=_blank><img src="images/c-8.png" /><div class="ctbg"></div><div class="price">简欧田园木质描金仿真花桃花5枝套装<br />￥66.00</div></a></li>
                </ul>
                <div class="more"><a href="http://www.mutouhezi.com/default.aspx?tag=%E4%BB%BF%E7%9C%9F%E8%8A%B1" target=_blank>更多>></a></div>
            </div>
            <div class="DivD DivABCD" style="display:none">
                <ul>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=24789" class="over" target=_blank><img src="images/d-1.png" /><div class="ctbg"></div><div class="price">原津素木仿旧折叠托盘桌边桌<br />￥199.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=26093" class="over" target=_blank><img src="images/d-2.png" /><div class="ctbg"></div><div class="price">日本原单zakka必备手工格子木底针插<br />￥10.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=26092" class="over" target=_blank><img src="images/d-3.png" /><div class="ctbg"></div><div class="price">日本铁线zakka鸡蛋筐<br />￥59.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=26101" class="over" target=_blank><img src="images/d-4.png" /><div class="ctbg"></div><div class="price">日本zakka同步家居生活日用扫把 S单色<br />￥55.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=23228" class="over" target=_blank><img src="images/d-5.png" /><div class="ctbg"></div><div class="price">置物架 杂志架 韩式田园 书架白色<br />￥145.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=26108" class="over" target=_blank><img src="images/d-6.png" /><div class="ctbg"></div><div class="price">zakka 三层收纳架 花架 花盆台<br />￥228.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=23634" class="over" target=_blank><img src="images/d-7.png" /><div class="ctbg"></div><div class="price">小黑板 留言板 带收纳功能<br />￥160.00</div></a></li>
                    <li><a href="http://www.mutouhezi.com/Picture.aspx?pictureId=21211" class="over" target=_blank><img src="images/d-8.png" /><div class="ctbg"></div><div class="price">复古 飞机头仿古风扇（红色） 电风扇<br />￥628.00</div></a></li>
                </ul>
                <div class="more"><a href="http://www.mutouhezi.com/default.aspx?tag=zakka" target=_blank>更多>></a></div>
            </div>
            
        </div>
        </td>
	</tr>
	<tr>
		<td>
			<img src="images/fg.gif" width="257" height="1" alt=""></td>
		<td>
			<img src="images/fg.gif" width="16" height="1" alt=""></td>
		<td>
			<img src="images/fg.gif" width="332" height="1" alt=""></td>
		<td>
			<img src="images/fg.gif" width="281" height="1" alt=""></td>
		<td>
			<img src="images/fg.gif" width="74" height="1" alt=""></td>
	</tr>
</table>
<br><br><br>
<!-- End ImageReady Slices -->
</body>
</html>